Bug 730994 - [abrt] backintime-kde-1.0.6-4.fc15: kde4systrayicon.py:106:show_popup:NameError: global name 'KPassivePopup' is not defined
Summary: [abrt] backintime-kde-1.0.6-4.fc15: kde4systrayicon.py:106:show_popup:NameErr...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: backintime
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:41efb800122e17866dbc7200f85...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 13:54 UTC by Germano Massullo
Modified: 2013-10-10 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 20:33:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 871475 None None None Never

Description Germano Massullo 2011-08-16 13:54:31 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        /usr/bin/python /usr/share/backintime/kde4/kde4systrayicon.py 1
comment:        I was doing a backup when I had this problem
component:      backintime
executable:     /usr/share/backintime/kde4/kde4systrayicon.py
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        backintime-kde-1.0.6-4.fc15
reason:         kde4systrayicon.py:106:show_popup:NameError: global name 'KPassivePopup' is not defined
time:           Tue Aug 16 15:52:38 2011
uid:            500
username:       caterpillar

backtrace:
:kde4systrayicon.py:106:show_popup:NameError: global name 'KPassivePopup' is not defined
:
:Traceback (most recent call last):
:  File "/usr/share/backintime/kde4/kde4systrayicon.py", line 128, in update_info
:    self.show_popup()
:  File "/usr/share/backintime/kde4/kde4systrayicon.py", line 106, in show_popup
:    self.popup = KPassivePopup.message( self.config.APP_NAME, QString.fromUtf8( self.last_message[1] ), self.status_icon )
:NameError: global name 'KPassivePopup' is not defined
:
:Local variables in innermost frame:
:self: <__main__.KDE4SysTrayIcon instance at 0xe49d88>

Comment 1 Germano Massullo 2011-08-16 13:55:00 UTC
Package: backintime-kde-1.0.6-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was doing a backup when I had this problem

Comment 2 Germano Massullo 2011-08-18 10:18:30 UTC
Package: backintime-kde-1.0.6-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was doing a backup

Comment 3 Germano Massullo 2011-10-02 11:26:43 UTC
Package: backintime-kde-1.0.6-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
What can I say? I returned to my computer and I found this crash report

Comment 4 Tim Jackson 2011-10-09 20:33:58 UTC
Thank you for the report. As advised by the backintime authors, this has been reported in the upstream bugtracker.

Comment 5 Germano Massullo 2011-10-23 16:19:07 UTC
You mean the Backintime's bugtracker?

Comment 6 Germano Massullo 2012-04-10 16:48:21 UTC
Upstream bugreport seem to be sleeping, meanwhile I cannot have a working backup since Backintime is failing the creation of snapshots

Comment 7 Christopher Meng 2013-10-10 03:49:19 UTC
This is now just fixed.


Note You need to log in before you can comment on or make changes to this bug.